Dependencies for amazonka-ds-1.6.1

library